function demo3DImg2SBML
%This demo is to demonstrate the function that reads an image and creates a
%3D mesh using the SBML-spatial paradigm. 

%Created by: Devin Sullivan 

curr_path = which('demo3DImg2SBML.m');
curr_path = curr_path(1:end-17);
cd(curr_path);

imgpath = [pwd filesep '../../../images/HeLa/3D/synthetic/cell1/cell.tif'];
names = 'CP';
ordinalList = {1};
savepath = 'model.xml';
resolution = [0.05,0.05,0.04];

Img2SBML(imgpath,names,ordinalList,savepath,resolution);
